StELFFileException Class Reference

Simple exception thrown to indicate an error in the input ELF file format. More...

`#include <StELFFile.h>`

Inheritance diagram for StELFFileException:
[legend]
Collaboration diagram for StELFFileException:
[legend]

## Public Member Functions

| StELFFileException (const std::string &inMessage)
| Default constructor.
| StELFFileException (const std::string &inMessage)
| Default constructor.

## Detailed Description

Simple exception thrown to indicate an error in the input ELF file format.

The documentation for this class was generated from the following file:

- apps/elftosb/common/StELFFile.h